Subject: (urth) What happens when the New Sun arrives....

From: Kieran Mullen <kieran at nhn.ou.edu>
Date: Wed, 08 Apr 2009 17:15:45 +0000

Just for fun you might check out the trailer for the movie 2012  
(e.g. at imdb.com) .   I know nothing about the movie, but the trailer  
made me think about the BotNS and what would happen if a white hole  
(or any other gravitationally significant object)  gave the Earth a  
good sloshing.

Kieran Mullen

---

From: Dan'l Danehy-Oakes <danldo at gmail.com>
Date: Wed, 08 Apr 2009 17:22:33 +0000

On Wed, Apr 8, 2009 at 10:15 AM, Kieran Mullen <kieran at nhn.ou.edu> wrote:
>
> ? ?Just for fun you might check out the trailer for the movie 2012 (e.g. at
> imdb.com) . — I know nothing about the movie, but the trailer made me think
> about the BotNS and what would happen if a white hole (or any other
> gravitationally significant object) ?gave the Earth a good sloshing.

Just think "Velikovsky."

-- 
Dan'l Danehy-Oakes